<?php
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Professional End User
 * License Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/crm/products/sugar-professional-eula.html
 * By installing or using this file, You have unconditionally agreed to the
 * terms and conditions of the License, and You may not use this file except in
 * compliance with the License.  Under the terms of the license, You shall not,
 * among other things: 1) sublicense, resell, rent, lease, redistribute, assign
 * or otherwise transfer Your rights to the Software, and 2) use the Software
 * for timesharing or service bureau purposes such as hosting the Software for
 * commercial gain and/or for the benefit of a third party.  Use of the Software
 * may be subject to applicable fees and any use of the Software without first
 * paying applicable fees is strictly prohibited.  You do not have the right to
 * remove SugarCRM copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004-2005 SugarCRM, Inc.; All Rights Reserved.
 ********************************************************************************/
/*********************************************************************************
 * $Id: en_us.lang.php,v 1.10 2005/11/22 02:17:16 chris Exp $
 * Description:  Defines the English language pack for the base application.
 * Portions created by SugarCRM are Copyright (C) SugarCRM, Inc.
 * All Rights Reserved.
 * Contributor(s): ______________________________________..
 ********************************************************************************/
$mod_strings = array (
// List Labels
'LBL_LIST_JOB_INTERVAL' => ':',
'LBL_LIST_LIST_ORDER' => ':',
'LBL_LIST_NAME' => ':',
'LBL_LIST_RANGE' => ':',
'LBL_LIST_REMOVE' => ':',
'LBL_LIST_STATUS' => ':',
'LBL_LIST_TITLE' => ' :',
'LBL_LIST_EXECUTE_TIME' => ' :',
// human readable:
'LBL_EVERY' => '',
'LBL_RANGE' => '',
'LBL_SUN' => '',
'LBL_MON' => '',
'LBL_TUE' => '',
'LBL_WED' => '',
'LBL_THU' => '',
'LBL_FRI' => '',
'LBL_SAT' => '',
// crontabs
'LBL_MINS' => '',
'LBL_HOURS' => '.',
'LBL_DAY_OF_MONTH' => '',
'LBL_MONTHS' => '.',
'LBL_DAY_OF_WEEK' => '',
'LBL_CRONTAB_EXAMPLES' => '     crontab-.',
// Labels
'LBL_ALWAYS' => '',
'LBL_CATCH_UP' => '   ',
'LBL_CATCH_UP_WARNING' => ' ,          .',
'LBL_DATE_TIME_END' => '   ',
'LBL_DATE_TIME_START' => '   ',
'LBL_INTERVAL' => '',
'LBL_JOB' => '',
'LBL_LAST_RUN' => ' ',
'LBL_MODULE_NAME' => ' Sugar',
'LBL_MODULE_TITLE' => '',
'LBL_NAME' => ' ',
'LBL_NEVER' => '',
'LBL_NEW_FORM_TITLE' => ' ',
'LBL_PERENNIAL' => '',
'LBL_SEARCH_FORM_TITLE' => ' ',
'LBL_SCHEDULER' => ':',
'LBL_STATUS' => '',
'LBL_TIME_FROM' => ' ',
'LBL_TIME_TO' => ' ',
'LBL_WARN_CURL_TITLE' => 'cURL :',
'LBL_WARN_CURL' => ':',
'LBL_WARN_NO_CURL' => '    cUR-, /  PHP- (--with-curl=/path/to/curl_library).  ,    ,    .   cURL-,      .',
// Links
'LNK_LIST_SCHEDULER' => '',
'LNK_NEW_SCHEDULER' => ' ',
'LNK_LIST_SCHEDULED' => '  ',
// Messages
'SOCK_GREETING' => "\n     SugarCRM. \n[  : ||| ]\n ,  ''.      ''.\n",
'ERR_DELETE_RECORD' => '      ,    .',
'NTC_DELETE_CONFIRMATION' => ' ,     ?',
'NTC_STATUS' => '         ',
'NTC_LIST_ORDER' => '        ',
'LBL_CRON_INSTRUCTIONS_TITLE' => ' Crontab (Linux)   (Windows OS)',
'LBL_CRON_LINUX' => ' Linux:',
'LBL_CRON_LINUX_DESC' => '    crontab: ',
'LBL_CRON_WINDOWS' => ' Windows:',
'LBL_CRON_WINDOWS_DESC' => ' batch-   : ',
'LBL_NO_PHP_CLI' => '      PHP-,    wget  curl    .<br> wget: <b>*&nbsp;&nbsp;&nbsp;&nbsp;*&nbsp;&nbsp;&nbsp;&nbsp;*&nbsp;&nbsp;&nbsp;&nbsp;*&nbsp;&nbsp;&nbsp;&nbsp;*&nbsp;&nbsp;&nbsp;&nbsp;wget --spider '.$sugar_config['site_url'].'/cron.php</b><br> curl: <b>*&nbsp;&nbsp;&nbsp;&nbsp;*&nbsp;&nbsp;&nbsp;&nbsp;*&nbsp;&nbsp;&nbsp;&nbsp;*&nbsp;&nbsp;&nbsp;&nbsp;*&nbsp;&nbsp;&nbsp;&nbsp;curl --silent '.$sugar_config['site_url'].'/cron.php',
// Subpanels
'LBL_JOBS_SUBPANEL_TITLE'	=> ' ',
'LBL_EXECUTE_TIME'			=> ' ',
// _DOM
'scheduler_status_dom' =>
	array (
	'Active' => '',
	'Inactive' => '',
	),
);
?>
