<?php
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Professional End User
 * License Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/crm/products/sugar-professional-eula.html
 * By installing or using this file, You have unconditionally agreed to the
 * terms and conditions of the License, and You may not use this file except in
 * compliance with the License.  Under the terms of the license, You shall not,
 * among other things: 1) sublicense, resell, rent, lease, redistribute, assign
 * or otherwise transfer Your rights to the Software, and 2) use the Software
 * for timesharing or service bureau purposes such as hosting the Software for
 * commercial gain and/or for the benefit of a third party.  Use of the Software
 * may be subject to applicable fees and any use of the Software without first
 * paying applicable fees is strictly prohibited.  You do not have the right to
 * remove SugarCRM copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004-2005 SugarCRM, Inc.; All Rights Reserved.
 ********************************************************************************/

$mod_strings = array (
  'LBL_MODULE_NAME' => '',
  'LBL_MODULE_TITLE' => ' - ',
  'LBL_SEARCH_FORM_TITLE' => ' ',
  'LBL_LIST_FORM_TITLE' => '',
  'LBL_NEW_FORM_TITLE' => ' ',
  'LBL_USER' => ':',
  'LBL_LOGIN' => '',
  'LBL_RESET_PREFERENCES' => '   ',
  'LBL_TIME_FORMAT' => ' :',
  'LBL_DATE_FORMAT' => ' :',
  'LBL_TIMEZONE' => ' :',
  'LBL_TIMEZONE_DST' => ' :',
  'LBL_CURRENCY' => ':',
  'LBL_LIST_NAME' => '',
  'LBL_LIST_TITLE' => '',
  'LBL_LIST_LAST_NAME' => '',
  'LBL_LIST_USER_NAME' => '',
  'LBL_LIST_DEPARTMENT' => '',
  'LBL_LIST_EMAIL' => 'E-mail',
  'LBL_LIST_PRIMARY_PHONE' => '',
  'LBL_LIST_ADMIN' => '',
  'LBL_NEW_USER_BUTTON_TITLE' => '  [Alt+N]',
  'LBL_NEW_USER_BUTTON_LABEL' => ' ',
  'LBL_NEW_USER_BUTTON_KEY' => 'N',
  'LBL_ERROR' => ':',
  'LBL_PASSWORD' => ':',
  'LBL_USER_NAME' => ':',
  'LBL_FIRST_NAME' => ':',
  'LBL_LAST_NAME' => ':',
  'LBL_USER_SETTINGS' => ' ',
  'LBL_THEME' => ':',
  'LBL_LANGUAGE' => ':',
  'LBL_ADMIN' => ':',
  'LBL_USER_INFORMATION' => ' ',
  'LBL_OFFICE_PHONE' => ' (.):',
  'LBL_REPORTS_TO' => ':',
  'LBL_REPORTS_TO_NAME' => ' :',
  'LBL_OTHER_PHONE' => ':',
  'LBL_OTHER_EMAIL' => ' E-mail:',
  'LBL_NOTES' => ':',
  'LBL_DEPARTMENT' => ':',
  'LBL_STATUS' => ':',
  'LBL_TITLE' => ':',
  'LBL_ANY_PHONE' => ' :',
  'LBL_ANY_EMAIL' => ' E-mail:',
  'LBL_ADDRESS' => ':',
  'LBL_CITY' => ':',
  'LBL_STATE' => ':',
  'LBL_POSTAL_CODE' => ' :',
  'LBL_COUNTRY' => ':',
  'LBL_NAME' => ':',
  'LBL_MOBILE_PHONE' => '. (.):',
  'LBL_OTHER' => ':',
  'LBL_FAX' => ':',
  'LBL_EMAIL' => 'E-mail:',
  'LBL_EMAIL_OTHER' => 'Email 2:',
  'LBL_HOME_PHONE' => ' (.):',
  'LBL_ADDRESS_INFORMATION' => ' ',
  'LBL_PRIMARY_ADDRESS' => ' :',
  'LBL_CHANGE_PASSWORD_BUTTON_TITLE' => '  [Alt+P]',
  'LBL_CHANGE_PASSWORD_BUTTON_KEY' => 'P',
  'LBL_CHANGE_PASSWORD_BUTTON_LABEL' => ' ',
  'LBL_LOGIN_BUTTON_TITLE' => ' [Alt+L]',
  'LBL_LOGIN_BUTTON_KEY' => 'L',
  'LBL_LOGIN_BUTTON_LABEL' => '',
  'LBL_CHANGE_PASSWORD' => ' ',
  'LBL_OLD_PASSWORD' => ' :',
  'LBL_NEW_PASSWORD' => ' :',
  'LBL_CONFIRM_PASSWORD' => ' :',
  'LBL_EMPLOYEE_STATUS' => ' :',
  'LBL_MESSENGER_TYPE' => 'IM-:',
  'LBL_MESSENGER_ID' => 'IM-:',
  'ERR_ENTER_OLD_PASSWORD' => ',    .',
  'ERR_ENTER_NEW_PASSWORD' => ',    .',
  'ERR_ENTER_CONFIRMATION_PASSWORD' => ',    .',
  'ERR_REENTER_PASSWORDS' => ',    .   \\"new \\"  \\"confirm \\"  .',
  'ERR_INVALID_PASSWORD' => '       .',
  'ERR_PASSWORD_CHANGE_FAILED_1' => '     ',
  'ERR_PASSWORD_CHANGE_FAILED_2' => ' .      .',
  'ERR_PASSWORD_INCORRECT_OLD' => '     $this->user_name.   .',
  'ERR_USER_NAME_EXISTS_1' => '  ',
  'ERR_USER_NAME_EXISTS_2' => '  .      .      .',
  'ERR_REPORT_LOOP' => '   .       ,     ,    .',
  'ERR_LAST_ADMIN_1' => '  "',
  'ERR_LAST_ADMIN_2' => '"     .         .',
  'LNK_NEW_USER' => ' ',
  'LNK_USER_LIST' => '',
  'ERR_DELETE_RECORD' => '       .',
  'LBL_RECEIVE_NOTIFICATIONS' => '  :',
  'LBL_RECEIVE_NOTIFICATIONS_TEXT' => '   e-mail,    .',
  'LBL_ADMIN_TEXT' => '     ',
  'LBL_PORTAL_ONLY' => '  :',
  'LBL_PORTAL_ONLY_TEXT' => '  -         -  SugarCRM.       -.         -.',
  'LBL_TIME_FORMAT_TEXT' => '     ',
  'LBL_DATE_FORMAT_TEXT' => '     ',
  'LBL_TIMEZONE_TEXT' => '  ',
  'LBL_TIMEZONE_DST_TEXT' => '  ',
  'LBL_GRIDLINE' => ' :',
  'LBL_GRIDLINE_TEXT' => '    ',
  'LBL_CURRENCY_TEXT' => '  ',
  'LBL_DISPLAY_TABS' => ' ',
  'LBL_HIDE_TABS' => ' ',
  'LBL_EDIT_TABS' => ' ',
  'LBL_REMOVED_TABS' => '  ',
  'LBL_CHOOSE_WHICH' => '  ',
  'LBL_DEFAULT_TEAM' => '  :',
  'LBL_DEFAULT_TEAM_TEXT' => '      ',
  'LBL_MY_TEAMS' => ' ',
  'LBL_LIST_DESCRIPTION' => '',
  'LNK_EDIT_TABS' => '',
  'NTC_REMOVE_TEAM_MEMBER_CONFIRMATION' => ' ,      ?',
  'LBL_MAIL_OPTIONS_TITLE' => ' E-mail',
  'LBL_MAIL_FROMNAME' => '  "":',
  'LBL_MAIL_FROMADDRESS' => '  "":',
  'LBL_MAIL_SMTPSERVER' => 'SMTP-:',
  'LBL_MAIL_SMTPPORT' => 'SMTP-:',
  'LBL_MAIL_SENDTYPE' => '  :',
  'LBL_MAIL_SMTPUSER' => 'SMTP-:',
  'LBL_MAIL_SMTPPASS' => 'SMTP-:',
  'LBL_MAIL_SMTPAUTH_REQ' => ' SMTP-?',
  'LBL_CALENDAR_OPTIONS' => ' ',
  'LBL_PUBLISH_KEY' => ' :',
  'LBL_CHOOSE_A_KEY' => '       ',
  'LBL_YOUR_PUBLISH_URL' => '   :',
  'LBL_YOUR_QUERY_URL' => '  URL:',
  'LBL_REMINDER' => '  :',
  'LBL_REMINDER_TEXT' => '           ',
  'LBL_SELECT_CHECKED_BUTTON_LABEL' => '  ',
  'LBL_SELECT_CHECKED_BUTTON_TITLE' => '  ',
  'LBL_LIST_STATUS' => '',
  'LBL_MAX_TAB' => '   :',
  'LBL_SEARCH_URL' => ' :',
  'LBL_DEFAULT_SUBPANEL_TITLE' => '',
  'LBL_ADDRESS_STREET' => ' - :',
  'LBL_ADDRESS_CITY' => ' - :',
  'LBL_ADDRESS_COUNTRY' => ' - :',
  'LBL_ADDRESS_STATE' => ' - :',
  'LBL_ADDRESS_POSTALCODE' => ' -  :',
  'LBL_PHONE' => ':',
  'LBL_WORK_PHONE' => ' :',
  'LBL_FAX_PHONE' => ':',
  'LBL_DESCRIPTION' => ':',
  'LBL_IS_ADMIN' => '',
  'LBL_ROLES_SUBPANEL_TITLE' => '',
  'LBL_PICK_TZ' => ',    .        .           " ".',
  'LBL_DST_INSTRUCTIONS' => '(+DST)     ',
  'LBL_GROUP' => ' :',
  'LBL_LIST_GROUP' => '',
  'LBL_GROUP_DESC' => '   .        - Sugar Suite.         .',
);


?>