<?php
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Professional End User
 * License Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/crm/products/sugar-professional-eula.html
 * By installing or using this file, You have unconditionally agreed to the
 * terms and conditions of the License, and You may not use this file except in
 * compliance with the License.  Under the terms of the license, You shall not,
 * among other things: 1) sublicense, resell, rent, lease, redistribute, assign
 * or otherwise transfer Your rights to the Software, and 2) use the Software
 * for timesharing or service bureau purposes such as hosting the Software for
 * commercial gain and/or for the benefit of a third party.  Use of the Software
 * may be subject to applicable fees and any use of the Software without first
 * paying applicable fees is strictly prohibited.  You do not have the right to
 * remove SugarCRM copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004-2005 SugarCRM, Inc.; All Rights Reserved.
 ********************************************************************************/

$mod_strings = array (
  'LBL_MODULE_NAME' => '',
  'LBL_MODULE_TITLE' => ' - ',
  'LBL_SEARCH_FORM_TITLE' => ' ',
  'LBL_LIST_FORM_TITLE' => ' ',
  'LBL_NEW_FORM_TITLE' => ' ',
  'LBL_MEMBER_ORG_FORM_TITLE' => ' ',
  'LBL_BUG_FORM_TITLE' => '',
  'LBL_LIST_ACCOUNT_NAME' => ' ',
  'LBL_LIST_CITY' => '',
  'LBL_LIST_WEBSITE' => '',
  'LBL_LIST_STATE' => '',
  'LBL_LIST_PHONE' => '.',
  'LBL_LIST_EMAIL_ADDRESS' => ' E-mail',
  'LBL_LIST_CONTACT_NAME' => ' ',
  'LBL_BILLING_ADDRESS_STREET_2' => '  -  2',
  'LBL_BILLING_ADDRESS_STREET_3' => '  -  3',
  'LBL_BILLING_ADDRESS_STREET_4' => '  -  4',
  'LBL_SHIPPING_ADDRESS_STREET_2' => '  -  2',
  'LBL_SHIPPING_ADDRESS_STREET_3' => '  -  3',
  'LBL_SHIPPING_ADDRESS_STREET_4' => '  -  4',
  'db_name' => 'LBL_LIST_ACCOUNT_NAME',
  'db_website' => 'LBL_LIST_WEBSITE',
  'db_billing_address_city' => 'LBL_LIST_CITY',
  'LBL_ACCOUNT_INFORMATION' => '  ',
  'LBL_ACCOUNT' => ':',
  'LBL_ACCOUNT_NAME' => ' :',
  'LBL_PHONE' => '.:',
  'LBL_PHONE_ALT' => '. .:',
//DON'T CONVERT THESE THEY ARE MAPPINGS
  'LBL_WEBSITE' => ':',
  'LBL_FAX' => ':',
  'LBL_TICKER_SYMBOL' => '-:',
//END DON'T CONVERT
  'LBL_OTHER_PHONE' => ' .:',
  'LBL_ANY_PHONE' => ' .:',
  'LBL_MEMBER_OF' => ':',
  'LBL_PHONE_OFFICE' => '. (.):',
  'LBL_PHONE_FAX' => '. ():',
  'LBL_EMAIL' => 'E-mail:',
  'LBL_EMPLOYEES' => ':',
  'LBL_OTHER_EMAIL_ADDRESS' => ' E-mail:',
  'LBL_ANY_EMAIL' => ' E-mail:',
  'LBL_OWNERSHIP' => ':',
  'LBL_RATING' => ':',
  'LBL_INDUSTRY' => ':',
  'LBL_SIC_CODE' => ' SIC:',
  'LBL_TYPE' => ':',
  'LBL_ANNUAL_REVENUE' => ' :',
  'LBL_ADDRESS_INFORMATION' => ' ',
  'LBL_BILLING_ADDRESS' => ' ',
  'LBL_BILLING_ADDRESS_STREET' => '  - :',
  'LBL_BILLING_ADDRESS_CITY' => '  - :',
  'LBL_BILLING_ADDRESS_STATE' => '  - :',
  'LBL_BILLING_ADDRESS_POSTALCODE' => '  - :',
  'LBL_BILLING_ADDRESS_COUNTRY' => '  - :',
  'LBL_SHIPPING_ADDRESS_STREET' => '  - :',
  'LBL_SHIPPING_ADDRESS_CITY' => '  - :',
  'LBL_SHIPPING_ADDRESS_STATE' => '  - :',
  'LBL_SHIPPING_ADDRESS_POSTALCODE' => '  - :',
  'LBL_SHIPPING_ADDRESS_COUNTRY' => '  - :',
  'LBL_SHIPPING_ADDRESS' => ' :',
  'LBL_DATE_MODIFIED' => ' :',
  'LBL_DATE_ENTERED' => ' :',
  'LBL_ANY_ADDRESS' => ' :',
  'LBL_CITY' => ':',
  'LBL_STATE' => ':',
  'LBL_POSTAL_CODE' => ':',
  'LBL_COUNTRY' => ':',
  'LBL_PUSH_CONTACTS_BUTTON_LABEL' => '  ',
  'LBL_DESCRIPTION_INFORMATION' => ' ',
  'LBL_DESCRIPTION' => ':',
  'NTC_COPY_BILLING_ADDRESS' => '    ',
  'NTC_COPY_SHIPPING_ADDRESS' => '    ',
  'NTC_REMOVE_MEMBER_ORG_CONFIRMATION' => ' ,       -?',
  'NTC_REMOVE_ACCOUNT_CONFIRMATION' => ' ,     ?',
  'LBL_DUPLICATE' => '  ',
  'MSG_SHOW_DUPLICATES' => '  ,      .                    .',
  'MSG_DUPLICATE' => '  ,      .                      .',
  'LNK_NEW_ACCOUNT' => ' ',
  'LNK_ACCOUNT_REPORTS' => '  ',
  'LNK_ACCOUNT_LIST' => '',
  'LBL_INVITEE' => '',
  'ERR_DELETE_RECORD' => '       .',
  'NTC_DELETE_CONFIRMATION' => ' ,     ?',
  'LBL_SAVE_ACCOUNT' => ' ',
  'ACCOUNT_REMOVE_PROJECT_CONFIRM' => ' ,        ?',
  'LBL_USERS_ASSIGNED_LINK' => ' ',
  'LBL_USERS_MODIFIED_LINK' => ' ',
  'LBL_USERS_CREATED_LINK' => ' ',
  'LBL_TEAMS_LINK' => '',
  'LBL_DEFAULT_SUBPANEL_TITLE' => '',
  'LBL_PRODUCTS_TITLE' => '',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => '',
  'LBL_HISTORY_SUBPANEL_TITLE' => '',
  'LBL_MEMBER_ORG_SUBPANEL_TITLE' => ' ',
  'LBL_NAME' => ':',
  'LBL_CONTACTS_SUBPANEL_TITLE' => '',
  'LBL_OPPORTUNITIES_SUBPANEL_TITLE' => '',
  'LBL_LEADS_SUBPANEL_TITLE' => ' ',
  'LBL_CASES_SUBPANEL_TITLE' => '',
  'LBL_PRODUCTS_SUBPANEL_TITLE' => '',
  'LBL_QUOTES_SUBPANEL_TITLE' => '',
  'LBL_BUGS_SUBPANEL_TITLE' => '',
  'LBL_PROJECTS_SUBPANEL_TITLE' => '',
);


?>